Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Android 2.3.3 of ouder hebben last van een enorm datalek  (gelezen 10632 keer)

jesse2314

  • Gast
Android 2.3.3 of ouder hebben last van een enorm datalek
« Gepost op: 2011/05/18, 21:08:55 »
Alle smartphones die werken met Android 2.3.3 of ouder hebben last van een enorm datalek. Internetcriminelen kunnen toegang krijgen tot de Google-account wanneer gebruikers inloggen op een onbeveiligd draadloos netwerk. Dat meldt de technologiewebsite ZDNet.
Het lek werd ontdekt door onderzoekers aan de Duitse Universiteit van Ulm. Het gaat om het protocol ClientLogin, dat een authenticatie-token aanvraagt bij Google wanneer je probeert in te loggen met je accountnaam en wachtwoord. Het token is twee weken geldig, maar het wordt onversleuteld verzonden. Daardoor kan het makkelijk onderschept worden op onbeveiligde netwerken.

Update

Als criminelen in het bezit zijn van een token, kunnen ze twee weken inloggen op alle diensten van Google die met die account verbonden zijn. Zo zijn je e-mails, contactpersonen of agenda niet meer veilig. Er wordt aangeraden om naar de nieuwste Android-versie voor telefoons (2.3.4) te updaten, maar voor de meeste gebruikers is dit niet mogelijk. De gsm-fabrikanten voegen namelijk hun eigen grafische schil aan het besturingssysteem toe, waardoor het soms maanden duurt voor een smartphone een update krijgt. Een andere mogelijkheid is om de automatische synchronisatie uit te schakelen voor je verbinding maakt met een onbeveiligd draadloos netwerk.

bron: http://www.pctuts.be/content/android-2-3-3-ouder-hebben-last-een-enorm-datalek-891/


Offline Luuk58

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #1 Gepost op: 2011/05/18, 21:22:38 »
Je bent sowieso onveilig bezig als je verbindt met onbeveiligde draadloze netwerken.

Offline Freak of the Day

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #2 Gepost op: 2011/05/18, 21:35:23 »
Dan moet Cyanogen wel echt opschieten nu, want ik draai CyanogenMOD 7 (Android 2.3.3), en ik maak regelmatig gebruik van onbeveiligde netwerken in Café's, Clubs, etc.

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #3 Gepost op: 2011/05/18, 21:36:45 »
Citaat
Dat meldt de technologiewebsite ZDNet.

Het leuke is....... Waar is de link naar ZDNET zelf dan in de post op dat forum en in het artikel van de bron die genoemd wordt "bron: hln.be"? En daarbij komt dat sommige smartphones met de 2.3.3 en/of oudere Android versies niet eens zomaar te updaten zijn naar de nieuwste versie, dit is fabrikant afhankelijk namelijk.

Fabrikanten updaten de software maar laat vind ik waarbij het op sommige toestellen zelfs onmogelijk is om ze te upgraden, neem bijvoorbeeld de HTC Tattoo met Android 1.6........ ik bedoel maar.

Nu wil ik niets horen over dat men de phones kan rooten en zelf kan flashen/upgraden met een eventueele niet officieële rom...... De fabrikant moet er maar mee komen.

Edit: Ter toevoeging, onbeveiligde netwerken gebruik ik zowiezo niet.
« Laatst bewerkt op: 2011/05/18, 22:05:40 door DarkEra »

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #4 Gepost op: 2011/05/18, 21:58:40 »
Ik werk met een 2.2-ROM, maar ik maak me totaal geen zorgen.

Offline Luuk58

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #5 Gepost op: 2011/05/18, 22:04:10 »
Ik werk met een 2.2-ROM, maar ik maak me totaal geen zorgen.
Zo lang je weg blijft van onbeveiligde netwerken is er niks aan de hand.

Offline Felix

  • Lid
    • Ubuntu Apeldoorn
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #6 Gepost op: 2011/05/18, 22:04:37 »
Hier de 3.0 rom (tablet) en een 2.2.2 rom (telefoon), en maak me niet zoveel zorgen over die lekjes in combinatie met een onbeveiligd netwerkje  :P
The box said "Requires Windows 95 or better." I can't understand why it won't work on my Linux computer...

if (argc > 1 && strcmp(argv[1], "-advice") == 0) { printf("Don't Panic!\n"); exit(42); }[

Ook te volgen via Twitter
Of via Facebook

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #7 Gepost op: 2011/05/18, 22:06:02 »
Ik werk met een 2.2-ROM, maar ik maak me totaal geen zorgen.
Zo lang je weg blijft van onbeveiligde netwerken is er niks aan de hand.

Ik gebruik sowieso geen Wi-Fi en als ik dat al wel zou doen, dan zou ik geen onbeveiligd netwerk gebruiken.

Overigens, even verduidelijken (dank voor de onbedoelde tip Felix ;)): ik draai een 2.2.1 ROM.

Offline Felix

  • Lid
    • Ubuntu Apeldoorn
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #8 Gepost op: 2011/05/18, 23:16:47 »
Ik werk met een 2.2-ROM, maar ik maak me totaal geen zorgen.
Zo lang je weg blijft van onbeveiligde netwerken is er niks aan de hand.

Ik gebruik sowieso geen Wi-Fi en als ik dat al wel zou doen, dan zou ik geen onbeveiligd netwerk gebruiken.

Overigens, even verduidelijken (dank voor de onbedoelde tip Felix ;)): ik draai een 2.2.1 ROM.

Voor die tablet was het nog een opgave om de juiste 3.0 rom te vinden, heb uit eindelijk maar zelf wat in elkaar geflanst :)

Of ze kwamen met maar 1 camera (heb er 2 op dat ding zitten), of ze kwamen weer zonder 3g (heb wel 3g onboard) .. Dus het was toen makkelijker om het zelf in elkaar te flansen .. Het blijft immers gewoon Linux hé ;)
The box said "Requires Windows 95 or better." I can't understand why it won't work on my Linux computer...

if (argc > 1 && strcmp(argv[1], "-advice") == 0) { printf("Don't Panic!\n"); exit(42); }[

Ook te volgen via Twitter
Of via Facebook

Offline kasper2

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #9 Gepost op: 2011/05/19, 11:30:37 »
Geen paniek, mensen. Het probleem wordt al opgelost, ook voor oudere versies van Android, zonder dat de telefoon zelf een update moet krijgen BRON.

Toch is het wel slordig van Google dat het is gebeurd, maar volgens mij is het probleem niet heel groot geweest, want de 'dief' moest, voor zover ik het begreep met hetzelfde netwerkt verbonden zijn, dus zelf in de buurt zijn en het probleem was nog maar net ontdekt.
Misschien is dit ook wel en goede reden om weer eens duidelijk te maken dat onbeveiligde netwerken heel eenvoudig zijn af te luisteren. Thuis moet je gewoon de boel beveiligen en als je op openbare netwerken zit moet je er gewoon rekening mee houden dat kwaadwillenden alles (behalve dat wat via https gaat) kunnen afluisteren.
Alles is relatief

Offline Sander M

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #10 Gepost op: 2011/05/19, 12:16:49 »
Citaat
Dat meldt de technologiewebsite ZDNet.

Het leuke is....... Waar is de link naar ZDNET zelf dan in de post op dat forum en in het artikel van de bron die genoemd wordt "bron: hln.be"? En daarbij komt dat sommige smartphones met de 2.3.3 en/of oudere Android versies niet eens zomaar te updaten zijn naar de nieuwste versie, dit is fabrikant afhankelijk namelijk.

Fabrikanten updaten de software maar laat vind ik waarbij het op sommige toestellen zelfs onmogelijk is om ze te upgraden, neem bijvoorbeeld de HTC Tattoo met Android 1.6........ ik bedoel maar.

Nu wil ik niets horen over dat men de phones kan rooten en zelf kan flashen/upgraden met een eventueele niet officieële rom...... De fabrikant moet er maar mee komen.

Edit: Ter toevoeging, onbeveiligde netwerken gebruik ik zowiezo niet.

Inderdaad, juist om deze reden dat het allemaal zo lang duurt voordat HTC/Motorola/Sony Ericson/Samsung eens meegaat in GingerBread zit ik nu op GingerVillian, 2.3.4.
Eigenlijk omgedraaide wereld.

En zo'n Nexus toestel met puur Android vind ik te prijzig omdat het dezelfde hardware heeft als Desire en voor Nexus S de Galaxy S.

Offline emiel1976

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #11 Gepost op: 2011/05/19, 14:56:00 »
Je bent sowieso onveilig bezig als je verbindt met onbeveiligde draadloze netwerken.

+1

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #12 Gepost op: 2011/05/20, 11:45:39 »
Citaat
Dat meldt de technologiewebsite ZDNet.

Het leuke is....... Waar is de link naar ZDNET zelf dan in de post op dat forum en in het artikel van de bron die genoemd wordt "bron: hln.be"? En daarbij komt dat sommige smartphones met de 2.3.3 en/of oudere Android versies niet eens zomaar te updaten zijn naar de nieuwste versie, dit is fabrikant afhankelijk namelijk.

Fabrikanten updaten de software maar laat vind ik waarbij het op sommige toestellen zelfs onmogelijk is om ze te upgraden, neem bijvoorbeeld de HTC Tattoo met Android 1.6........ ik bedoel maar.

Nu wil ik niets horen over dat men de phones kan rooten en zelf kan flashen/upgraden met een eventueele niet officieële rom...... De fabrikant moet er maar mee komen.

Edit: Ter toevoeging, onbeveiligde netwerken gebruik ik zowiezo niet.

Inderdaad, juist om deze reden dat het allemaal zo lang duurt voordat HTC/Motorola/Sony Ericson/Samsung eens meegaat in GingerBread zit ik nu op GingerVillian, 2.3.4.
Eigenlijk omgedraaide wereld.

Ik wil niet lullig zijn, maar dit klopt dus van geen kant. HTC en Samsung hebben al toestellen geüpdate naar 2.3.4, SE komt er nog mee en Motorola is in ieder geval bezig met 2.3.4 voor de Milestone 2 en de Defy en die komt dus binnenkort via OTA.

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #13 Gepost op: 2011/05/20, 12:54:08 »
Voor de HTC desire is 2.2.3 de nieuwste tot nu toe .......
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #14 Gepost op: 2011/05/20, 13:26:28 »
Ik wil niet lullig zijn, maar dit klopt dus van geen kant. HTC en Samsung hebben al toestellen geüpdate naar 2.3.4, SE komt er nog mee en Motorola is in ieder geval bezig met 2.3.4 voor de Milestone 2 en de Defy en die komt dus binnenkort via OTA.

Vistaus,
 
Nieuwere toestellen worden misschien geüpdate maar de HTC Tattoo is een oud toestel en wordt dus niet geüpdate naar een nieuwere Android versie. De Samsung Appollo die ik heb zit ook te wachten op de zogenaamde beloofde update van Samsung en die smartphone heb ik sinds begin maart dit jaar. Daar zou het gaan om een upgrade van 2.1 Eclair naar 2.2 Froyo. Tot op heden niks gezien hier in BE.
 

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #15 Gepost op: 2011/05/20, 13:34:08 »
@Ron: Ik zei ook niet dat de Desire geüpdate werd. Ik zei toestellen. NIET alle. Wel lezen graag.

@DarkEra: Ook niet geheel waar. De HTC Magic heeft onlangs een update naar 2.2 gekregen en dat toestel is nu al behoorlijk oud.
Maar voor de rest klopt het wel aardig.

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #16 Gepost op: 2011/05/20, 14:26:02 »
Maakt niet uit, ik ga er geen hele discussie over voeren, de toestellen die ik heb zijn in ieder geval niet voorzien van nieuwere Android versies doormiddel van een update. :)

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #17 Gepost op: 2011/05/20, 16:05:10 »
Mijn Motorola Milestone XT720 is ook niet geüpdate (stock is 2.1), maar gelukkig is er nog zoiets als custom ROMS :)

Offline Xarvaz

  • Lid
    • Foto Blog
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #18 Gepost op: 2011/05/20, 17:02:00 »
Mijn Motorola Milestone XT720 is ook niet geüpdate (stock is 2.1), maar gelukkig is er nog zoiets als custom ROMS :)

gelukkig ja maar is dat gelukkig voor de maker of voor de gebruiker die vrijwel geen zicht heeft op de code en maar moet hopen dat alles ok is

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #19 Gepost op: 2011/05/20, 17:03:53 »
Mijn Motorola Milestone XT720 is ook niet geüpdate (stock is 2.1), maar gelukkig is er nog zoiets als custom ROMS :)



 :rolleyes:
Nu wil ik niets horen over dat men de phones kan rooten en zelf kan flashen/upgraden met een eventueele niet officieële rom...... De fabrikant moet er maar mee komen.

Offline Xarvaz

  • Lid
    • Foto Blog
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #20 Gepost op: 2011/05/20, 17:12:14 »
Moet kunnen  =D

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #21 Gepost op: 2011/05/20, 17:24:23 »
Mijn Motorola Milestone XT720 is ook niet geüpdate (stock is 2.1), maar gelukkig is er nog zoiets als custom ROMS :)

gelukkig ja maar is dat gelukkig voor de maker of voor de gebruiker die vrijwel geen zicht heeft op de code en maar moet hopen dat alles ok is

Ik weet niet hoor, maar de 2.2-ROM die ik gebruik is grotendeels door Motorola gemaakt. Is een port van een broeder-toestel. De ROM is trouwens geopen-sourced.

Offline #!

  • Lid
    • tuxtopia
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #22 Gepost op: 2011/05/21, 12:11:11 »
Dit forum heeft hetzelfde ernstige data lek. De gegevens worden namelijk ook plain text verstuurd en niet via HTTPS.
Als jij dus op dit forum zit in een McDonalds, en ik zit ergens te wiresharken kan ik net zoveel achter halen als op een Android telefoon.

Goed dat ze het hebben "opgelost" maar dan nog, het is niet echt een issue.

Offline Sander M

  • Lid
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #23 Gepost op: 2011/05/21, 13:09:58 »
@Vistaus
Ze worden inderdaad uiteindelijk wel een keer ge-update maar het duur maanden zo niet halve jaren tussen de release van een nieuwe Android versie van Google en het moment dat de fabrikanten een keer over de brug komen.
Hoelang is 2.3 al uit? Kijk eens naar onderstaand overzicht van 2 mei.
Het duurt gewoon allemaal te lang.


Offline Felix

  • Lid
    • Ubuntu Apeldoorn
  • Steunpunt: Nee
Re: Android 2.3.3 of ouder hebben last van een enorm datalek
« Reactie #24 Gepost op: 2011/05/21, 18:17:33 »
Als het allemaal té lang duurt, wat let je om zelf aan de gang te gaan ?!
The box said "Requires Windows 95 or better." I can't understand why it won't work on my Linux computer...

if (argc > 1 && strcmp(argv[1], "-advice") == 0) { printf("Don't Panic!\n"); exit(42); }[

Ook te volgen via Twitter
Of via Facebook